<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="horizontal"
    android:paddingLeft="16dp"
    android:paddingRight="16dp"
    android:layout_marginBottom="16dp">

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:padding="@dimen/dp_5"
        android:orientation="vertical">

        <TextView
            android:id="@+id/mTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:text="睡眠时长6小时37分"
            android:textColor="@color/col_363"
            android:textSize="15sp"
            android:textStyle="bold"
            android:layout_marginBottom="10dp"/>

        <TextView
            android:id="@+id/mIntro"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:text="参考值：6-10小时"
            android:textColor="@color/col_c4c"
            android:textSize="@dimen/dp_12" />

    </LinearLayout>


    <TextView
        android:id="@+id/mStatus"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:text="正常"
        android:textColor="@color/col_363"
        android:textSize="@dimen/dp_15"
        android:textStyle="bold"/>

</LinearLayout>
